a {	
color:#BF8000;
}

a:hover {
color:#FF350D;
}

.clsM1On {
  	background-image: url('images_main/bgnd_menu_on.jpg'); 
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: bold;
        	padding: 6px 0px 6px 0px;
	text-align:center;
	color:#222222;
}

.clsM1Over {
  	background-image: url('images_main/bgnd_menu_over.jpg'); 
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: bold;
        	padding: 6px 0px 6px 0px;
	text-align:center;
	color:#900000;
}

.clsSM1On {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 1px 10px;
	color: wigth;
	text-align:left;
	color:#222222;
}

.clsSM1Over {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 1px 10px;
	color: wigth;
	text-align:left;
	color:#A31313;
}

.clsSCMOn {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 0px 0px;
	text-align:right;
	margin-right: 8;
	color:#E9D921;
	font-weight: normal;
}

.clsSCMOver {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 0px 0px;
	text-align:right;
	margin-right: 14;
	color:#111111;
	font-weight: normal;
}

.clsSSMOn {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 0px 8px;
	color: wigth;
	text-align:left;
	color:#E9D921;
	font-weight: normal;
}

.clsSSMOver {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 12px;
        	padding: 0px 12px;
	color: wigth;
	text-align:left;
	color:#111111;
	font-weight: normal;
}

.MainCell {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444; 
}

.NullCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444; 
}

.CommentText { 
	font-family: Verdana, sans-serif;
	font-weight: normal;
	color: #555555;  
	font-size: 10px;
} 

.AddCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444; 
	background-color: #BBBBBB;
}

.FormCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555; 
	background-color: #DDDDDD;
}

.PageTitle { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: 4A191D; 
	font-size: 23px;
} 

.CopyText { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1D5C7D; 
	font-size: 10px;
} 

.NavText { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #777777; 
	font-size: 11px;
} 

.GalleryText { 
	font-family: Verdana, sans-serif;
	font-weight: normal;
	color: #444444;  
	font-size: 11px;
} 

.FaqCellTop {
  	background-image: url('images_main/bgnd_faq_top.jpg'); 
	border:0px solid #AAAAAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333; 
}

.FaqCellMid {
	background-color:#EEEEEE;
	border:1px solid #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666; 
}

.StoreCellMid {
	background-color:#EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666; 
}

.SideBarCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration:none;
}

.SideBarTitle {
  	background-image: url('images_main/bgnd_side_top.gif'); 
	FONT-SIZE: 16px; 
        	padding: 0px 0px;
	COLOR: #222222; 
	FONT-FAMILY: Arial; 
	font-weight: bold;
}

.Line3 {
  color: #888888;
}

.Line4 {
  color: #FFFFFF;
}

.Image3{
 	border-style: solid; 
	border-color: #888888;
}

.LoginFormText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFD61; 
	font-size: 10px;
}

.LoginFormBox2 {
	border: 1px solid #888888;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
	font-size: 11px;
}

.LoginFormBox {
	border: 1px solid #888888;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
	font-size: 11px;
	width: 60; 
}

.LoginFormButton {
	border: 1px solid #888888;
	background-color: #DDDDDD
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444; 
	font-size: 11px;
	cursor: pointer;
	width: 60; 
}

.MessageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#777777;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}


.DevText { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #1D5C7D; 
	font-size: 11px;
} 

.CommentText { 
	font-family: Verdana, sans-serif;
	font-weight: normal;
	color: #555555;  
	font-size: 10px;
} 

.SearchItemName { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #A64B3F; 
	font-size: 11px;
}

.SearchBox {
	background-color:#EEEEEE;
	border:1px solid #AAAAAA;
        	padding: 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555; 
}

.SearchBoxTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1D5C7D; 
	font-size: 15px;
}

.SearchLetBox {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555; 
}

.SearchInputBox {
	border: 1px solid #888888;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
	font-size: 10px;
}

.DevText { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999; 
	font-size: 11px;
} 

.CopyText { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999; 
	font-size: 10px;
} 

.CartCellTop {
  	background-image: url('images_main/bgnd_side_top.gif'); 
	FONT-SIZE: 16px; 
	COLOR: #222222; 
	FONT-FAMILY: Arial; 
	font-weight: bold;
        	padding: 3px 0px 4px 0px;
	text-align:center;
}

.CartCellMid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD; 
	background-color: #297929;
	border:1px solid #297929;
}

.CartLine {
  color: #555555;
}

.CartA {	
text-decoration: none;
color:#900030;
}

.CartA:hover {
color:#FF0000;
}

.StoreFormText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5F5D61; 
	font-size: 10px;
}

.StoreFormBox {
	border: 0px solid #888888;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #aaaaaa; 
	font-size: 10px;
	width: 130; 
}

.StoreFormButton {
	border: 1px solid #888888;
	background-color: #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
        	padding: 1px;;
	color: #CCCCCC; 
	font-size: 10px;
	cursor: pointer;
	width: 130; 
}

.MenuBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#F1D111;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}